<?php
/*
Plugin Name: Juza
Version: 2.0.1
Description: Juza is an advanced theme of Piwigo
Plugin URI: http://fr.piwigo.org/ext/extension_view.php?eid=auto
Author: Piwigo team
Author URI: http://www.vdigital.org
*/
define('JUZA_VER', '2.0.1'); 
define('JUZA_DIR' , basename(dirname(__FILE__)));
define('JUZA_PATH' , 'template/yoga/theme/' . JUZA_DIR . '/');
$themeconf = array(
  'template' => 'yoga',
  'theme' => JUZA_DIR,
  'icon_dir' => JUZA_PATH . 'icon',
  'admin_icon_dir' => 'template/yoga/icon/admin',
  'mime_icon_dir' => JUZA_PATH . 'icon/mimetypes/',
  'local_head' => '',
);
global $user, $conf, $lang;
$user["expand"] = false; 
$user['nb_image_line']= 7;
$user['nb_line_page']= 1;
$user['nb_image_page']= 7;
load_language('lang', JUZA_PATH);
/* No handlers or plugin handlers agreed */
if ($conf['enable_plugins']) { 
  include_once(JUZA_PATH.'include/functions.inc.php');
  add_event_handler('loc_after_page_header', 'Juza_hook', 20);
  add_event_handler('blockmanager_apply', 'Juza_tags');
}
?>